/* Class = "NSTextFieldCell"; title = "Confirm each delivery manually when a dialog appears above this window"; ObjectID = "SVq-NI-LUb"; */
"SVq-NI-LUb.title" = "Bevestig elke levering handmatig wanneer een dialoogvenster boven dit venster verschijnt";

